Comment 11 for bug 855396

Martin Pitt (pitti) wrote :

The problem is that the -updates packages have a wrong Modalias: line:

Package: fglrx-updates
Modaliases: fglrx(pci:v0000...)

The module name should be "fglrx_updates", or "nvidia_current_updates", etc.